/*************** Start Top Fixed Sections code *************************************/

body {
	background-color: #FFF;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bannerpadd{
padding:30px;
background-color:#FFFFFF;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	color: #000000;
}
.midpartheading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:26px;
line-height:50px;
color:#FFFFFF;
}
.midparttext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	color: #ffffff;
}
.midpartadd{
padding:10px;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, table, ul {
  margin: 0 auto;
}
img {
	border: 0;
}
a:link {
color: #006eab;
text-decoration: none;
border-bottom: none;
}
a:visited {
color: #04527d;
text-decoration: none;
border-bottom: none;
}
a:hover {
color: #0285cd;
text-decoration: none;
border-bottom: none;
}
span {
color: #002337;
}
.clear {
clear:both;
}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix {display:block;}
/* End hide from IE-mac */
h1{
font-family:Arial, Helvetica, sans-serif;
font-size:30px;
color: #5f3f32;
}
/*h1 { font:bold 30px "Arial"; color:#5f3f32; text-transform:uppercase; }*/
h2 { font:bold 15px "Trebuchet MS"; color:#006600; text-transform:uppercase; }

/*-------------------------------------------*/

#wrapper {
margin:0 auto;
width:940px;
padding:0;
}
#header { 
width:940px;
padding:0; 
margin:0;
padding:15px 0 15px 0;

}
.logo { 
width:470px;
padding: 0 ; margin: 0;

float:left;
}
.menu { 
width:470px;
padding: 0;
margin-top:25px;
float:left;
}
.menuImg {
background:url(../images/menu.png) 0 0 no-repeat;
width:463px;
height:69px;
}
/*-----------*/
#banner1 {
width:940px;
height:250px;
padding:0;
margin:10px 0 0 0; 
}

#mainCol {
width: 940px;
float: left;
margin:110px 0 0 0;
padding: 0px;
}
#mainCol #measurment {
width: 300px;
height:176px;
float: left;
margin:0;
padding: 0px;
/*background:url(../images/01.png) 0 0 no-repeat;
*/}
#mainCol #construc {
width: 300px;
height:176px;
float: left;
margin:0 0 0 18px;
padding: 0px;
/*background:url(../images/02.png) 0 0 no-repeat;
*/}
#mainCol #development {
width: 300px;
height:176px;
float: left;
margin:0 0 0 18px;
padding: 0px;
/*background:url(../images/03.png) 0 0 no-repeat;
*/}


/*--------------*/
#contanier { 
width:100%;
background-color:#e4e4e4; 
}
#contanierMain { 
width:940px;
margin:0 auto;
padding:15px 0;
background-color:#e4e4e4;  
}
.left {
width:670px;
float:left;
}
.leftA {
width:240px;
float:left;
}
.leftB {
width:420px;
float:left;
padding:0 0 0 10px;
}
.right {
width:240px;
padding:0 0 0 30px;
float:left;
}

/*------------Right Menu-----------*/
#vertmenu {
font-family: "Trebuchet MS", Arial;
font-size: 13;
font-style:italic;
font-weight: normal;
width:240px;
padding: 0px;
margin: 0px;
}

#vertmenu h1 {
display: block;
font-size: 30px;
font-style:normal;
padding: 3px 0 5px 3px;
color: #5f3f32;
margin: 0px;
width:240px;
}

#vertmenu ul {
list-style: url(images/arrow.jpg);
font-size: 16px; text-transform:uppercase; font:Arial, Helvetica, sans-serif;
margin: 0px;
padding:0 0 0 20px;
border: none;
}
#vertmenu ul li {
margin: 0px;
padding: 0px;
}
#vertmenu ul li a {
font-size: 80%;
display: block;
border-bottom: 1px dashed #669d26;
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #666666;
width:240px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
color: #000000;
background-color: #e1ffaf;
}


/*--------------Menu Main----------------*/
#vdividermenu ul{
margin: 0 0 0 0px;
float: left;
font: bold 13px/78px Arial, Helvetica, sans-serif; 
text-transform:uppercase; 
color:#FFFFFF;
}

* html #vdividermenu ul{ /*IE only rule, reduce menu width*/
width: 460px; height:78px;
}

#vdividermenu ul li{
display: inline;
}

#vdividermenu ul li a{
float: left;
color: white;
padding: 0px 45px;
text-decoration: none;
}
#vdividermenu ul li a.noline {
float: left;
color: black;
padding: 0px 45px;
text-decoration: none;
background:none;
}
#vdividermenu ul li a:visited{
color: white;
background-color: #FFCC00;
}

#vdividermenu ul li a:hover{
color: black;
background-color: #FFCC00;
}
/*-----------------------------------*/


#footerMain { 
width:100%;
margin:0 auto;
padding:0;
}
	#footer { 
	width:940px;
	margin:0 auto;
	padding:0;
	border:1px solid #FFFFFF;
	}


.ftxt {font:normal 12px Arial, Helvetica, sans-serif; color: #666666; text-decoration:none; }
.ftxt a {font:normal 12px Arial, Helvetica, sans-serif; color: #333333; text-decoration:none; }
.ftxt a:hover {font:normal 12px Arial, Helvetica, sans-serif; color: #006600; text-decoration:none; }

.txt1 {font:bold 18px/1.5em Georgia, "Times New Roman", Times, serif; color:#39b9dd;   }
.txt2 {font:bold 14px/1.5em Arial, Helvetica, sans-serif; color:#3b7909;   }


.input_txt  {
font:normal 14px/22px Arial, Helvetica, sans-serif;
color:#000000;
width:250px;
height:32px;
padding-left:3px;
border:1px solid #afc0b2;
background-color: #f1f1f1;
} 

.input_txtarea  {
font:normal 14px Arial, Helvetica, sans-serif;
color:#000000;
width:250px;
height:180px;
padding-left:3px;
border:1px solid #afc0b2;
background-color: #f1f1f1;
} 

.input_btn {
background:url(../images/sub.jpg) 0 0 no-repeat;
width:106px;
height: 30px;
border: none;
font: bold 12px/30px Georgia, "Times New Roman", Times, serif;
color:#003300;
}
.footerfont {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #FFFFFF;
}
.input_txt  {
font:normal 14px/22px Arial, Helvetica, sans-serif;
color:#000000;
width:250px;
height:32px;
padding-left:3px;
border:1px solid #afc0b2;
background-color: #f1f1f1;
} 

.input_txtarea  {
font:normal 14px Arial, Helvetica, sans-serif;
color:#000000;
width:250px;
height:180px;
padding-left:3px;
border:1px solid #afc0b2;
background-color: #f1f1f1;
} 

.input_btn {
background:url(../images/sub.jpg) 0 0 no-repeat;
width:106px;
height: 30px;
border: none;
font: bold 12px/30px Georgia, "Times New Roman", Times, serif;
color:#003300;
}
.footerfont {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #FFFFFF;
}
.input_text99{
	width:350px;
	height:16px;
	background:#fff;
	border:1px solid #d4cdc5;
	border-top:2px solid #bab4ae;
	border-right:2px solid #bab4ae;
	margin:5px 0 0 0;
	}
.input_textarea99{
	width:350px;
	height:100px;
	background:#fff;
	border:1px solid #d4cdc5;
	border-top:2px solid #bab4ae;
	border-right:2px solid #bab4ae;
	margin:5px 0 0 0;
	}

/*--new add for contact us form on 16-09-11--*/

.input_btn1 {
	width: 70px; height:25px; background-image:url(images/btn_submit321.jpg); background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-align:center; font-weight:bold; text-decoration:none; border:none; padding-bottom:2px;
}
.text_mid{
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-align:right;
vertical-align:top;
}
.required{
font:bold 10px Verdana, Arial, Helvetica, sans-serif;
color:#FF0000;
text-align:left;
vertical-align:top;
}	
/*--end contact us form--*/		